SunshinePHP Developer Conference 2015

Requirements

The SQLite extension is enabled by default as of PHP 5.0. Beginning with PHP 5.4, the SQLite extension is available only via PECL.

add a note add a note

User Contributed Notes 3 notes

up
1
Anonymous
1 year ago
This does not explain what PECL is to those just simply wanting to enable SQLite
up
0
nidhinstopspam-3 at yahoo dot com
6 months ago
To enable SQLite extension in PHP simply open the php.ini file find the following line and uncomment it:

;extension=php_sqlite3.dll

This will be found under the section 'Dynamic Extensions' in php.ini file
up
0
andrew at NOSPAM dot aljweb dot com
8 months ago
This is the old SQLite2 extension, SQLite3 is the current SQLite driver for PHP 5.3+ and is included by default.
To Top